<?php


namespace Shop\Repositories\PriceFile;


use Repo\Concrete\AbstractCriteria;
use Shop\Domain\PriceFile\Contracts\PriceFileCriteriaInterface;

class PriceFileCriteria extends AbstractCriteria implements PriceFileCriteriaInterface
{
    public static function create()
    {
        return new self();
    }
}